# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-05-16 15:42
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0071_event_timezone'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='send_updates',
            field=models.BooleanField(default=True),
        ),
    ]
